Subject: Re: Message from Grant
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 14 Dec 2000 00:01:00 -0800 (PST)

Grant,

I shall be in the office for a few hours today (looks like food poisoning).
I shall try to call you from home. 

I don't see any major problem. I shall call David Oxley and ask how we could 
structure  the rehire so that you are not hosed this year.

Vince

"Grant Masson" <[email-masked]> on 12/13/2000 11:07:12 PM
To: <[email-masked]>
cc:  
Subject: Message from Grant

Vince:
?
Having now the benefit of some experience with El  Paso, I conclude that 
Enron would offer more for me in the long term.? If  you have an interest in 
discussing the matter further, please give me a call. I  would appreciate 
your comments.? 
?
Best Regards,
Grant.
?
(Mobile) 281 381 9983
(Home) 713 664 7260